function init () {
	cambiosPaginas();
	initBtnGroup();
}

function cambiosPaginas()
{
	$('.ggd_Flecha_Avanzar').click(function()
	{
		if($('#spg2').css('display')=='block')
		{
			$('.ggd_nombre_L').html('Ejercicio');							
		}
	});

	$('.ggd_Flecha_volver').click(function()
	{
		if($('#spg1').css('display')=='block')
		{
			
			$('.ggd_nombre_L').html('Contenido');
												
		}
	});
}


function initBtnGroup(){
		var btn = $('[btn-group]');
		$("[class*='cont-h']").css("display","none");
		$.each(btn,function(){
				console.log(this);
				$(this).click(function(){
					var idBtnClick = $(this).attr('btn-id');
					$(this).addClass("selected");
					$('.cont-h'+ $(this).attr('btn-id')).effect('slide').css('display','block');sg.sound('success-low');
					var btnGrupo = $('[btn-group ='+$(this).attr('btn-group')+']');
						btnGrupo.each(function() {
							var idBtn = $(this).attr('btn-id');
							if(idBtn!=idBtnClick){
									$('.cont-h'+idBtn).css("display","none");
									$(this).removeClass("selected");
								}						
						});
					});
			});
}